{
    "gui.voicechat.voice_chat.title": "§8Röstchatt",
    "gui.voicechat.voice_chat_settings.title": "§8Röstchattsinställningar",
    "gui.voicechat.adjust_volume.title": "§8Justera volymer",
    "gui.voicechat.select_microphone.title": "§8Välj mikrofon",
    "gui.voicechat.select_speaker.title": "§8Välj högtalare",
    "gui.voicechat.group.title": "§8Gruppchatt",
    "gui.voicechat.join_create_group.title": "§8Gå med i eller skapa grupp",
    "message.voicechat.join_create_group": "§8Gå med i eller skapa grupp",
    "message.voicechat.group_name": "§8Gruppnamn"
}